Package jxl.format

# Class PageOrder

java.lang.Object
jxl.format.PageOrder

public class PageOrder extends Object
Enumeration type which describes the page orientation

## Field Summary

Fields
Modifier and Type
Field
Description
`static PageOrder`
`DOWN_THEN_RIGHT`
Top to Down then Right.
`static PageOrder`
`RIGHT_THEN_DOWN`
Left to Right then Down.

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### DOWN_THEN_RIGHT

public static PageOrder DOWN_THEN_RIGHT
Top to Down then Right.

### RIGHT_THEN_DOWN

public static PageOrder RIGHT_THEN_DOWN
Left to Right then Down.